> ## Documentation Index
> Fetch the complete documentation index at: https://servo.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Health



## OpenAPI

````yaml /api-reference/openapi.json get /health
openapi: 3.1.0
info:
  title: Servo Public API
  version: 0.1.0
  description: >-
    Hosted robot policy API for robot inventory, models, deployments, and
    fleets.
servers: []
security:
  - bearerAuth: []
paths:
  /health:
    get:
      summary: Health
      operationId: health_health_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties:
                  type: string
                type: object
                title: Response Health Health Get
      security: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: Servo organization API key
      description: >-
        Organization API key (`sk_servo_...`) or authenticated CLI session
        token.

````